package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 8995 境内外币报文预判交易
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes8995 {
    public InnerRes8995() {
    }

    public InnerRes8995(String shfobz) {
        this.shfobz = shfobz;
    }

    /**
     * 是否使用新交易码
     */
    public String shfobz;
}
